<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5hTcJwE1na2_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏לומדת מניעת הטרדה מינית - נובונורדיסק</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏לומדת_מניעת_הטרדה_מינית_-_נובונורדיסק_ORG">
    <organization identifier="‏‏לומדת_מניעת_הטרדה_מינית_-_נובונורדיסק_ORG">
      <title>‏‏לומדת מניעת הטרדה מינית - נובונורדיסק</title>
      <item identifier="לומדת_הטרדה_מינית_-_ZAPgroup_220818_SCO" isvisible="true" identifierref="__5hTcJwE1na2_course_id_RES">
        <title>לומדת הטרדה מינית - ZAPgroup 220818</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5hTcJwE1na2_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6otxaRljZXw_80_B-10_P_0_255_1660_819.jpg" />
      <file href="mobile/5X7bKCB8GYU_P_91_0_692_824.png" />
      <file href="mobile/5kZAiL3HLst.png" />
      <file href="mobile/5qVpFcl9xt7.png" />
      <file href="mobile/68qaEtJDMQI.png" />
      <file href="mobile/6iesOyBTbmk.png" />
      <file href="mobile/5ws8wvxXdrW.png" />
      <file href="mobile/64OA7z3p6WF.png" />
      <file href="mobile/6eCVAeu0TOF_80_P_0_115_2048_997.jpg" />
      <file href="mobile/5m1V4BEjQER_P_0_0_526_856.png" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_897.png" />
      <file href="mobile/5hhk77YMXin.png" />
      <file href="mobile/62kuuI6sK1g.png" />
      <file href="mobile/5WNbHvofgbl.png" />
      <file href="mobile/5l8KgXTAt6z_P_0_109_1512_959.png" />
      <file href="mobile/6OjqrK3TB4r.png" />
      <file href="mobile/6csKiV1zqN3.png" />
      <file href="mobile/5lDy7M2eUaE_P_0_0_526_730.png" />
      <file href="mobile/6EAqBMZr9lV.png" />
      <file href="mobile/5vjlpiXz9q5_80_P_0_293_2048_995.jpg" />
      <file href="mobile/6bThPSvSHQz.png" />
      <file href="mobile/6JT6OsBYcaa_P_0_0_627_984.png" />
      <file href="mobile/6420nTjV2lT_80_P_0_263_2048_997.jpg" />
      <file href="mobile/60EsAktr7Pp_P_0_0_627_782.png" />
      <file href="mobile/69gUgbF5691_80_P_0_191_2048_995.jpg" />
      <file href="mobile/5Vpc4g8fEMF.png" />
      <file href="mobile/5yPq89Cm4Nf_X_P_0_0_550_744.png" />
      <file href="mobile/6SI6HEfBheD_P_0_0_589_739.png" />
      <file href="mobile/5kJ08xSFr6C_X_P_57_172_633_395.png" />
      <file href="mobile/5a8Vu7Jfohk_80_P_0_169_2048_1014.jpg" />
      <file href="mobile/6Aa1SDbTad7_P_392_0_855_493.png" />
      <file href="mobile/6EOoqxLruET_P_0_0_550_820.png" />
      <file href="mobile/60EsAktr7Pp_P_0_0_627_884.png" />
      <file href="mobile/6VCCLxizD0g_80_P_0_0_2048_996.jpg" />
      <file href="mobile/5kJ08xSFr6C_Y_P_57_172_633_395.png" />
      <file href="mobile/6SI6HEfBheD_X_P_0_0_627_869.png" />
      <file href="mobile/5kJ08xSFr6C_XY_P_57_172_633_395.png" />
      <file href="mobile/6EOoqxLruET_P_0_0_568_969.png" />
      <file href="mobile/5w2tLt6qeC4.png" />
      <file href="mobile/6fXfI3B8xz8_80_P_0_140_2048_995.jpg" />
      <file href="mobile/6OWCnMtO2L9_P_207_0_843_1107.png" />
      <file href="mobile/5yPq89Cm4Nf_P_0_0_550_997.png" />
      <file href="mobile/6SI6HEfBheD_X_P_0_0_627_740.png" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="mobile/5xxYFyQYXXb_80_P_0_229_2048_995.jpg" />
      <file href="mobile/5nPXfJ9hWqz_P_0_0_561_1258.png" />
      <file href="mobile/5wurKdYGXwG_X_P_-17_0_546_811.png" />
      <file href="mobile/6m8JPRI9Ohk_80_P_0_127_2048_995.jpg" />
      <file href="mobile/6i0R3JKsg56_P_0_0_660_593.png" />
      <file href="mobile/5kGYMAXfobe_80_P_0_0_2048_1007.jpg" />
      <file href="mobile/5nMd84SAcBf.png" />
      <file href="mobile/5lMVlfCxg3i_80_P_0_114_2048_995.jpg" />
      <file href="mobile/6SctVvrXUyi.png" />
      <file href="mobile/5VWCvicfJG6.png" />
      <file href="mobile/5yid5WI3L82.png" />
      <file href="mobile/6rlX75JJoMP.png" />
      <file href="mobile/6k6DO0sPDs9.png" />
      <file href="mobile/5uKIe1rdgiy.png" />
      <file href="mobile/5eprorRKxfy_P_0_0_704_668.png" />
      <file href="mobile/6Gw2j7cDftv_P_0_0_812_659.png" />
      <file href="mobile/6QWGa7hZipR.png" />
      <file href="mobile/6VUnw7TKBNH.png" />
      <file href="mobile/6dYmBWZlalV_80_P_0_102_2048_995.jpg" />
      <file href="mobile/6ILapP2Rv5i.png" />
      <file href="mobile/60EsAktr7Pp.png" />
      <file href="mobile/6njHkONlZ2f_P_182_657_168_225.png" />
      <file href="mobile/5ayA9O3oRI7.png" />
      <file href="mobile/6njHkONlZ2f_P_1015_645_298_220.png" />
      <file href="mobile/69GrPntgNH6_P_0_245_2048_982.png" />
      <file href="mobile/6Kt038qlDCW.png" />
      <file href="mobile/6SI6HEfBheD_P_0_0_627_739.png" />
      <file href="mobile/6EiJ9XEPh29_80_P_0_106_1899_925.jpg" />
      <file href="mobile/6JT6OsBYcaa_P_0_0_627_909.png" />
      <file href="mobile/6Dlwv6biXRD.png" />
      <file href="mobile/5ha6p8zrvG9.png" />
      <file href="mobile/6U2cdwb819p_80_P_0_0_2048_995.jpg" />
      <file href="mobile/6XwhTzdDZ1n_X_P_0_0_625_642.png" />
      <file href="mobile/6Pl7bRarDqt.png" />
      <file href="mobile/6i3PJQDwSgU_80_P_0_165_2048_995.jpg" />
      <file href="mobile/5VwRiUJEsUd_P_0_0_627_1398.png" />
      <file href="mobile/6FnCpeX9hFd.png" />
      <file href="mobile/6XBTxfjbe2X.png" />
      <file href="mobile/6KBcqJLk6QM.png" />
      <file href="mobile/6Vn1EJlimPz.png" />
      <file href="mobile/6jLiDmPhyYI.png" />
      <file href="mobile/62oIsXhO7YB_80_P_0_280_2048_995.jpg" />
      <file href="mobile/5ucgXCLfftA_P_199_0_803_1082.png" />
      <file href="mobile/6mq0wIBsZkQ_P_0_0_627_909.png" />
      <file href="mobile/6Nc32O5aAus_80_P_0_178_2048_996.jpg" />
      <file href="mobile/6eh6406pTx5.png" />
      <file href="mobile/5zEyNn5rKl8_X.png" />
      <file href="mobile/6nhw5F3HYn3_80_P_0_369_2048_995.jpg" />
      <file href="mobile/5wurKdYGXwG_P_0_0_529_1058.png" />
      <file href="mobile/5miwOGT1Pfz_P_0_0_226_736.png" />
      <file href="mobile/5YFm73wMunw_80_P_0_357_2041_1007.jpg" />
      <file href="mobile/6GKUwWFBUPA.png" />
      <file href="mobile/5yPq89Cm4Nf.png" />
      <file href="mobile/6mY8dL64CcN_X.png" />
      <file href="mobile/5mmeWrYgaQy.png" />
      <file href="mobile/6C4asBLfpP4.png" />
      <file href="mobile/6Nc32O5aAus_80_P_0_153_2048_995.jpg" />
      <file href="mobile/6hKjhJ1RwIn_P_199_0_803_1082.png" />
      <file href="mobile/6kkTruYkYnj_P_0_0_570_877.png" />
      <file href="mobile/6fCJJnqTctf_80_P_0_140_2048_995.jpg" />
      <file href="mobile/6GI70bFJQgp.png" />
      <file href="mobile/6iYfCZlD2LK_P_0_0_219_672.png" />
      <file href="mobile/5jUdrk6YNR7_P_0_0_529_1004.png" />
      <file href="mobile/6RGCxkWPdbh.png" />
      <file href="mobile/6ec7KdSu2nm.png" />
      <file href="mobile/6i4WzgKDGsy_80_P_7_205_2048_1365.jpg" />
      <file href="mobile/5t0DJBnT4wE.png" />
      <file href="mobile/6LA38iZAry7_P_0_0_529_857.png" />
      <file href="mobile/6AlragGKTFP_80_P_0_255_2048_995.jpg" />
      <file href="mobile/6EOoqxLruET_X_P_0_0_550_733.png" />
      <file href="mobile/6XwhTzdDZ1n_X_RG_P_0_0_625_642.png" />
      <file href="mobile/5jRIsp6utnH.png" />
      <file href="mobile/6U2cdwb819p_80_P_0_242_2048_995.jpg" />
      <file href="mobile/6EOoqxLruET_X_RG_P_0_0_550_733.png" />
      <file href="mobile/5wurKdYGXwG_X_P_0_47_529_628.png" />
      <file href="mobile/68UJZaVwpnr_80_P_0_140_2048_995.jpg" />
      <file href="mobile/5wurKdYGXwG_X_RG_P_0_47_529_628.png" />
      <file href="mobile/5jrSjTZbzgZ_X_RG.png" />
      <file href="mobile/6fI8tuEutkg_X_RG.png" />
      <file href="mobile/614Pc50BImQ_80_P_0_102_2048_995.jpg" />
      <file href="mobile/6arNTDJqlAw_80_P_275_398_1761_858.jpg" />
      <file href="mobile/5d7YNLahvJl.png" />
      <file href="mobile/6OuM0ww6rBp.png" />
      <file href="mobile/6bGCNi9eKL7.png" />
      <file href="mobile/6lUhA6Ceo77.png" />
      <file href="mobile/6aWLQLvYEiz.png" />
      <file href="mobile/6K5ivIFzEtn_P_330_6_248_240.png" />
      <file href="mobile/6K5ivIFzEtn_P_292_270_150_188.png" />
      <file href="mobile/6K5ivIFzEtn_P_0_144_207_207.png" />
      <file href="mobile/5WDnieMivlf_80_P_16_576_1337_752.jpg" />
      <file href="mobile/68UJZaVwpnr_80_P_0_89_2048_995.jpg" />
      <file href="mobile/61rQZHvVLl6.png" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_673.png" />
      <file href="mobile/6CbD88ScnM2.png" />
      <file href="mobile/6bEY91ktgWu.png" />
      <file href="mobile/5vqAp6tRooq_80_P_0_165_2048_995.jpg" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_874.png" />
      <file href="mobile/6BMPac5HIkn.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/txt__default_6g5aIgipRfv.png" />
      <file href="mobile/Shape5uNTsf6iu2P.png" />
      <file href="mobile/Shape6IOQnczh8ge.png" />
      <file href="mobile/Shape5wB7SaEZJCG.png" />
      <file href="mobile/Shape6mc33m8lmZL.png" />
      <file href="mobile/Shape5pnfgPUcSf5.png" />
      <file href="mobile/Shape6AzaPbZXfbR.png" />
      <file href="mobile/txt__default_64tylCtsoHx.png" />
      <file href="mobile/txt__default_5cltgU5kMFq.png" />
      <file href="mobile/txt__default_5nUznRtrYh0.png" />
      <file href="mobile/txt__default_68R9V4KIDtq.png" />
      <file href="mobile/txt__default_6QERZm0doBT.png" />
      <file href="mobile/Shape6qfkI03sk4I.png" />
      <file href="mobile/txt__default_6AQCFJmkPrD.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5i4XQ2V0YcP.js" />
      <file href="html5/data/js/5iBLVAmUuRh.js" />
      <file href="html5/data/js/5iVcRRL9UhQ.js" />
      <file href="html5/data/js/5lExiLpLKyW.js" />
      <file href="html5/data/js/5mnoTI1QoAw.js" />
      <file href="html5/data/js/5nTrxXdFQ9i.js" />
      <file href="html5/data/js/5tiH1grHCtc.js" />
      <file href="html5/data/js/5twdqj1rnqD.js" />
      <file href="html5/data/js/5wTPIABFart.js" />
      <file href="html5/data/js/5XaRttdIye4.js" />
      <file href="html5/data/js/5yUNGnkyRkv.js" />
      <file href="html5/data/js/5ZFoNBFAw7x.js" />
      <file href="html5/data/js/60eBKnUONtW.js" />
      <file href="html5/data/js/61SSTnXky0P.js" />
      <file href="html5/data/js/62YWXGVL3v3.js" />
      <file href="html5/data/js/633pFeU8dgU.js" />
      <file href="html5/data/js/6bPiScdfuv1.js" />
      <file href="html5/data/js/6CT2kTy5cW9.js" />
      <file href="html5/data/js/6FY2wmOWsCv.js" />
      <file href="html5/data/js/6GWnKhS92PN.js" />
      <file href="html5/data/js/6H85l9vxwmy.js" />
      <file href="html5/data/js/6HJ4kJ3Rk6B.js" />
      <file href="html5/data/js/6ibHYjBh0Fi.js" />
      <file href="html5/data/js/6JfkmwC8cYT.js" />
      <file href="html5/data/js/6jvBS4rBPFj.js" />
      <file href="html5/data/js/6NOQLhsG6NR.js" />
      <file href="html5/data/js/6NpFy1FuR1M.js" />
      <file href="html5/data/js/6ovuZqLA47P.js" />
      <file href="html5/data/js/6P9Joo3yqZi.js" />
      <file href="html5/data/js/6UjZotCoCWm.js" />
      <file href="html5/data/js/6XccECt6OIm.js" />
      <file href="html5/data/js/6YDZ756U6Po.js" />
      <file href="html5/data/js/6YZUmNqNwvA.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>